/* body {
    font-size: 14px;
} */
.row {
    margin-right: -6px;
    margin-left: -6px;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    padding-right: 6px;
    padding-left: 6px;
}
.card {
    margin-bottom: 12px;
}
.card-body,
.card-header {
    padding: 4px 12px;
}
.table th, .table td {
    padding: 6px;
}
.form-group {
    margin-bottom: 10px;
}
.btn-success, .badge-success  {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}
.btn-success:hover, .badge-success:hover {
    color: #fff;
    background-color: #218838;
    border-color: #1e7e34;
}
.btn-warning, .badge-warning {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}
.btn-warning:hover, .badge-warning:hover {
    color: #212529;
    background-color: #e0a800;
    border-color: #d39e00;
}
.btn-primary, .badge-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.btn-primary:hover, .badge-primary:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}
.btn-secondary, .badge-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}
.btn-secondary:hover, .badge-secondary:hover {
    color: #fff;
    background-color: #5a6268;
    border-color: #545b62;
}
.btn-danger, .badge-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}
.btn-danger:hover, .badge-danger:hover {
    color: #fff;
    background-color: #c82333;
    border-color: #bd2130;
}
.btn-info, .badge-info {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}
.btn-info:hover, .badge-info:hover {
    color: #fff;
    background-color: #138496;
    border-color: #117a8b;
}

.text-success {
    color: #28a745!important;
}
.text-primary {
    color: #007bff!important;
}
.text-secondary {
    color: #6c757d!important;
}
.text-warning {
    color: #ffc107!important;
}
.text-info {
    color: #17a2b8!important;
}
.text-dark {
    color: #343a40!important;
}

.page-title-box {
    padding: 12px 0;
}
.page-title-box .page-title {
    font-size: 18px;
}
.chat-body {
    height: 450px;
}
.pms_nav_tabs.nav-tabs .nav-link {
    border: 2px solid transparent;
}
.pms_nav_tabs.nav.nav-tabs .nav-item.show:focus, 
.pms_nav_tabs.nav.nav-tabs .nav-item.show.active, 
.pms_nav_tabs.nav.nav-tabs .nav-link:focus, 
.pms_nav_tabs.nav.nav-tabs .nav-link.active {
    background-color: transparent;
}
.accordion>.card>.card-header a {
    display: block;
}
.table-custom-checkbox .checkbox label::before,
.table-custom-checkbox .checkbox label::after {
    margin-left: 0;
}
label {
    font-weight: 500;
    color: #4d5062;
    font-size: 13px;
}
.text-primary,
.breadcrumb-item.active {
    color: #5ABAB6 !important;
}
.bg-primary {
    background-color: #5ABAB6 !important;
}
.page-item.active .page-link {
    background-color: #5ABAB6;
    border-color: #5ABAB6;
}
.btn-soft-primary {
    background-color: rgba(90,186,182,0.1);
    color: #5ABAB6;
}
.btn-outline-primary {
    color: #5ABAB6;
    border-color: #5ABAB6;
}
.btn-outline-primary {
    color: #47918E;
    border-color: #47918E;
}
.nav.nav-tabs .nav-item.show:focus,
.nav.nav-tabs .nav-item.show.active, 
.nav.nav-tabs .nav-link:focus, 
.nav.nav-tabs .nav-link.active {
    color: #5ABAB6;
    border-color: transparent transparent #5ABAB6;
}
.pms_ribbon {
    position: absolute;
    z-index: 9;
    right: -60px;
    top: 20px;
    width: 200px;
    transform: rotate(45deg);
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    padding: 4px 0px;
}
.pms_ribbon_sm {
    font-size: 10px;
    top: 10px;
    transform: rotate(0deg);
    width: auto;
    right: 0;
    padding: 4px 12px;
    border-radius: 4px 0 0 4px;
}
.ex-page-content h1 {
    line-height: normal;
}
.checkbox-body {
    max-height: 350px;
    overflow: auto;
    padding-left: 2px;
}
.checkbox-body-sm {
    max-height: 250px;
}
.analytic-dash-activity {
    height: 440px;
}